#include <sstream>
#include <string>

std::string IntToStr(int a)
{
	std::ostringstream pomoc;
	pomoc << a;
	return pomoc.str();
}

std::string FloatToStr(float a)
{
	std::ostringstream pomoc;
	pomoc << a;
	return pomoc.str();
}

int StrToInt(std::string text)
{
	return atoi(text.c_str());
}

double StrToFloat(std::string text)
{
	return strtod(text.c_str(),NULL);
}

float modulo(float a, float b)
{
	float c = a/b;
	c = c - (int)c;
	return c * b;
}